*{padding:0px;margin:0px;}
html{font:14px "Helvetica Neue",HelveticaNeue,Helvetica-Neue,Helvetica,'\5fae\8f6f\96c5\9ed1';color:#333;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
img{border:none;}
ul,li,dl,dd,dt{list-style:none;margin:0;padding:0;}
a{color:#444;text-decoration:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
a:hover{text-decoration:none;}
em, i, u, s, b{font-style:normal;font-weight:normal;text-decoration:none;}
section{display:block;}
input,button,select,textarea{outline:none;}
body{width:100%;overflow:hidden;}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;overflow-x:hidden;overflow-y:auto;}



header {background-color: #0877d0;overflow:hidden;height: 45px;}
header a.logo {float: left;display: block;padding: 5px 15px;width: 40%;}
header a.logo img { display: block; width: 100%}
header .search {float: right;margin: 8px 10px 0 10px;height: 30px;width: 42%;background: #fff;overflow: hidden;border-radius: 15px;}
header .search .key {border:0;line-height:28px;overflow: hidden;height: 30px;width: 65%;background: #fff;float:left;padding-left: 10px;font:12px/1.5em "Microsoft YaHei";color:#444;}
header .search .submit {background: url(http://m.52miji.com/Skin/images/icon_search.png) 4px 5px no-repeat #fff;background-size: 20px auto;border:0;height: 30px;width: 34px;float: right;border-radius:0 30px 30px 0;}

h2{line-height: 30px; height:30px; color:#444444;font-size:16px;padding-top:5px;}
h2 span {display: inline-block;width: 5px;height: 18px;background: #2c86da;margin-right: 10px;vertical-align: middle;}

.content{ width:100%; position:relative; overflow:hidden;min-height: 57%;}
.line{ width:100%; height:5px; background:#eee;}
.textlist li{overflow:hidden;border-bottom:1px dashed #ccc;position:relative}
.textlist li:last-child{border-bottom:none;}

.menu_top{border-bottom:1px solid #ddd;background: #fff;height:38px;overflow: hidden;}
.menu_li{height: 50px;white-space: nowrap;overflow-y: auto;overflow-x: auto;}
.menu_top a{-webkit-box-flex:1.0;box-flex:1.0;-moz-box-flex:1.0;text-align:center;color:#333;font-size:16px;height:38px;line-height:38px;text-align:center;display:inline-block;width:22%;}
.menu_top a.hover{color:#0aae24;border-bottom:3px solid #0aae24;top:-3px;position:relative;height:38px;line-height:42px;}



.footer{background-color: #333;text-align:center;font-size: 14px;height: 30px;line-height: 30px;margin:12px auto; color: #fff;}

/*banner*/
.banner{width: 100%; height: 174px;border-bottom: 5px solid #eee;overflow: hidden; position: relative; }
.banner img{display: inline-block; width: 414px;height: 99px;}
.iocn-a{display: block; width: 100%;height: 80px; position: absolute;}
.iocn-a img{width: 80px;height: 80px;border-radius: 10px;display: inline-block;margin: -25px 0 0 30px;float: left;background: #ffffff;border: 5px solid #fff;}
.iocn-a .p-r{width: 59%;height: 80px;display: inline-block;float: left;margin-top: -5px;margin-left: 10px;}
.iocn-a  .p-r h2{display: inline-block;}
.iocn-a  .p-r span{display: block; font-size: 14px;color: #a5a8a8;}



/*热门攻略*/
.xg_content{border-bottom: 5px solid #eee;overflow: hidden;padding: 0 5px;}
.title_h{width: 95%;margin: 12px auto 0 6px;position:relative; border-bottom: 1px solid #f3f3f3; overflow:hidden; height:35px;}
.title_h em{display: inline-block; float: right; color: #a0a0a0; font-size: 14px; font-weight: normal}
.xgnr_ul {width:95%;height: 110px;position:relative;overflow:hidden;margin: 10px auto ;}
.xgnr_ul .j_wz{width: 55%;float: right;}
.xgnr_ul .j_wz .j_name{ width:97%; margin:13px auto 5px 6px;}
.xgnr_ul .j_wz .j_name a{font-size: 15px;color: #333;line-height: 24px;height: 48px; overflow: hidden; font-weight: normal;}
.xgnr_ul .j_wz .j_nr{width:97%;margin-left:6px;height: 17px;display:none;overflow:hidden;}
.xgnr_ul .j_wz .j_nr a{font-size:12px;color:#a5a6a6;line-height:16px;height: 16px;overflow:hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.xgnr_ul .j_wz .j_yyy{width:97%;margin: 5px auto 0 6px;float:left;}
.xgnr_ul .j_wz .j_yj{ display: inline-block;}
.xgnr_ul .j_wz .j_yj a{ font-size:12px; color:#bbb; line-height:15px; height:15px; }
.xgnr_ul .j_wz .j_date{display: block;}
.xgnr_ul .j_wz .j_date a{ font-size:12px; color:#bbb; line-height:15px; height:15px;}
.xgnr_ul .ct{width: 45%;height:88px;float: left;margin-top: 15px;overflow: hidden;}
.xgnr_ul .ct a img{width: 160px;height: 86px;display:block;}
.xgnr_ul :last-child{border-bottom: 0px;}

.xg_content ul{
    padding: 0 10px;
}
.xg_content ul li{height:40px;line-height:40px;overflow:hidden;position:relative}
.xg_content ul li:last-child{border-bottom:none;}
.xg_content ul li a{height:40px;line-height:40px;overflow:hidden;display:block;padding-left: 11px;width: 80%;text-overflow: ellipsis;white-space: nowrap;float: left;}
.xg_content ul li em{display:inline-block;width:4px;height:4px;background:#999;border-radius:50px;position:absolute;top:17px;left: 3px;}
.xg_content ul li span{float:right;color: #999999;}







/*其他专题*/
.app_article {border-bottom: 5px solid #eee;overflow: hidden;padding: 0 5px;}
.gameinfo_title{width: 95%;margin: 12px auto  0 6px ;position:relative; border-bottom: 1px solid #f3f3f3; overflow:hidden; height:35px;}
.app_article .gameinfo_title a{display: inline-block; float: right; color: #a0a0a0; font-size: 14px;font-weight:normal}
.app_article ul {overflow:hidden;padding-bottom: 20px;}
.app_article .textlist li{overflow:hidden;border-bottom:1px dashed #ccc;position:relative}
.app_article .textlist li:last-child{border-bottom:none;}
.app_article .textlist li a{height:38px;line-height:38px;overflow:hidden;display:block;padding-left:22px;color: #444; font-size: 14px;}
.app_article .textlist li em{display:inline-block;width:4px;height:4px;background:#999;border-radius:50px;position:absolute;top:17px;left:8px;}
.app_article .imglist{clear: both;overflow: hidden;}
.app_article .imglist li{display: inline-block;width: 45%;margin:0 2%;margin-top: 15px;}
.app_article .imglist li a { display: block;}
.app_article .imglist li a img { display: block;width:100%; height: 100px; background: #ccc}
.app_article .imglist li a span {display: block;text-align: center;color: #444; line-height: 30px;height: 30px;overflow: hidden; font-size: 14px}



/*游戏下载样式*/
.column{border-bottom: 5px solid #eee;overflow: hidden;padding: 0 5px;}
.column_title{width: 100%;margin: 12px auto  0 6px;position:relative;border-bottom: 1px solid #f3f3f3;overflow:hidden;height:35px;}

/*标题UI样式*/

.xz_list{padding: 5px;overflow:hidden;}
.xz_list ul{overflow:hidden;width: 100%;margin: 0 auto;padding-bottom: 20px;}
.xz_list li{ position:relative;}
.xz_list li .game_con{ margin-right:68px; position:relative; display:block}
.xz_list li .game_con img{ width:56px; height:56px; border-radius:10px; display:inline-block; margin-top:16px; float:left; background:#ffffff;}
.xz_list li .game_con .game_title{ padding:22px 0px 0 10px; overflow:hidden;}
.xz_list li .game_con .game_title p{ font-size:16px; color:#090909;}
.xz_list li .game_con .game_title span{margin-top:8px; display:block; height:14px; line-height:14px; color:#a5a8a8;}
.xz_list li .game_con .game_title span em{ color:#0da6ed;}
.xz_list li .game_con .game_title span font{color:#a5a8a8;}
.xz_list li .game_down{width:66px;height:30px;border: 1px solid #2c86da;border-radius:5px;text-align:center;color: #2c86da;font-size:13px;line-height:30px;display:block;position:absolute;top:24px;right:0px;}
.xz_list li .game_down span{ display:inline-block; overflow:hidden; width:14px; height:14px; background:url(../images/btn_icon.png) no-repeat;  background-position:1px 2px; margin-right:3px;}
.game_line{ width:100%; height:1px; background:#eee; border-bottom:1px solid #ffffff; margin-top:16px;}
.package_give{ width:64px; height:26px; text-align:center; color:#ffffff; font-size:12px; height:26px; line-height:26px; display:block; position:absolute; top:27px;right:0px; background:url(./image/icon.png) no-repeat; background-size:200px auto; background-position:-136px -170px; border-radius:3px;}

/*猜你喜欢*/

.game_like{border-bottom: 5px solid #eee;overflow: hidden;padding: 0 5px 20px;}
.game2_title{margin: 12px auto  0 6px;position:relative;border-bottom: 1px solid #f3f3f3;overflow:hidden;height:35px;}
.game2_title a{display: inline-block; float: right; color: #a0a0a0; font-size: 14px;font-weight:normal}

.game_like ul{width: 100%;overflow:hidden;}
.game_like li{ width:25%; float:left;}
.game_like .game_like_con{ width:100%; color:#333333;display:block; overflow:hidden; text-align:center; margin-top:20px;}
.game_like .game_like_con img{ width:65px; height:65px; display:block; overflow:hidden; margin:0 auto;}
.game_like .game_like_con span{font-size:14px;color:#333333;display:block;overflow:hidden;width: 80%;height:14px;line-height:14px;margin: 10px auto;}
.game_like .like_download_btn{display:block;overflow:hidden;width:54px;height:22px;border: 1px solid #f15666;text-align:center;color: #f15666;font-size:14px;line-height:22px;border-radius: 13px;margin:0 auto;}
 
.kwdcon {width: 100%;margin: 10px auto 0px;position: relative;height: 200px;background: #f8f8f8;}
.kwdcon .imgbg {position: absolute;left: 0;top:0px;overflow: hidden;height: 200px;background: #000;}
.kwdcon .imgbg img {width: 100%;opacity: 0.3;min-height: 200px;}
.kwdcon .tags { font-size: 14px; line-height:23px; margin:2px 0 8px 0 }
.kwdcon .textbox {position: absolute;bottom: 15px;left: 10px;color: #fff;}
.kwdcon .textbox h4 {font-size: 22px;font-weight:bold;line-height: 60px;}
.kwdcon .textbox p {max-height:54px;overflow: hidden;color: #fff;font-size: 14px;line-height: 18px;padding: 0;padding-right: 10px;}

.titslide {width: 98%;margin: 0 auto;height: 35px;overflow-x: scroll;overflow-y: hidden;border-radius: 3px;margin-top: 10px;}
.titslide::-webkit-scrollbar {display: none;}
.titslide ul{width: 500px;height: 35px;}
.titslide ul li {display: inline-block;width: 135px;background: #2c86da;color: #fff;float: left;text-align: center;font-size: 14px;line-height: 35px;}
.titslide ul li.hover {background: #fd6c25;}
.titslide ul li a{color:#fff;}

.Cont3{display: block;padding: 15px 12px;overflow-y: hidden;overflow-x: scroll;border-bottom: 5px solid #eee;}
.Cont3 .Cont3-box{white-space: nowrap;}
.Cont3::-webkit-scrollbar {display: none;}
.Cont3 .Cont3-box li{display: inline-block;width: 290px;margin-right: 5px;overflow: hidden;/* height: 85px; */}
.Cont3 .Cont3-box li a{display:block;}
.Cont3 .Cont3-box li .img{display: block;width: 100%;height: 120px;background: #f6f6f6;overflow: hidden;}
.Cont3 .Cont3-box li .img img{display: inline-block;width: 100%;min-height: 120px;}
.Cont3 .Cont3-box li .tex{width: 100%; display: block; height: 25px;line-height: 25px; text-align: center; font-size: 12px;color: rgb(51, 51, 51);}
.Cont3 .Cont3-box span{display: block;background: #f6f6f6;width: 100%;height: 85px;overflow: hidden;}
.Cont3 .Cont3-box .name{height: 36px;}
.Cont3 .Cont3-box .name i,.Cont3 .Cont3-box .name b{display:inline-block;margin-top: 7px;}
.Cont3 .Cont3-box .name i{ border-left: 5px solid #f15666;padding-left: 10px; width: 160px;margin-left: 10px;text-overflow: ellipsis; white-space: nowrap;overflow: hidden;font-weight: bold;}
.Cont3 .Cont3-box .name b{float: right;color: #f15666; padding-left: 30px; margin-right: 10px;background: url(https://m.chuzhaobiao.com/SkinNew/images/soft_zt.png) left center no-repeat;}